:root{
    --select_hover:rgba(255,180,0,.3);
    --list_line_even:#2a2a4a; /*rgba(150,150,220,.2); */
    --list_line_odd:#1c1c39; /*rgba(150,150,220,.1);*/
}
html,body,#page_wrap{
    min-height:calc (100vh - 30px);
    
    background:#000011;
    color:#fff;
}

body{
    padding:0;
    margin:0;
    min-width:350px;
    font-family: 'Play';
    font-weight:400;
    font-size:16px;
 
}
a{
    color:#DF7514;
    text-decoration:none;
    cursor:pointer;
    font-weight:400;
    outline: 0;
}
a.disabled{
    color:#ddd;
    cursor:default;
}
a:not(.disabled):hover{


    text-shadow:0 0 2px rgba(0,0,0,.5)

}
a.edit{
    color:#666699;
}
a.remove{
    color:#663333;
}
#page_header{
    padding-top:1px;
}
.logo{ 
    font-size:15px;
    line-height:37px;
    display:inline-block;
    font-family: 'Play';
    color:#DF7514;
    text-shadow:1px 1px 1px rgba(0,0,0,.21);
    font-weight:600;
}
a.logo:hover{
    text-shadow:1px 1px 1px rgba(0,0,0,.21);
}
.center-content{
    text-align:center;
}
.float_left{
    float:left;
    margin:0 1em 1em 0;
    display:inline-block;
}
.float_right{
    float:right;
    margin:0 0 1em 1em ;
    display:inline-block;
}
span.small{
    font-size:.75em;
}
.logo sup{
    color:#fff /*#DF7514*/;   
    font-size:20px;
    top:-5px;
    font-weight:400;
    position:relative;
    padding:0 4px;
    background-color:#DF7514;
    border-radius:5px;
    margin-left:1px;
    font-family:Righteous;

}
.logo:hover{
    color:#DF7514;
}
.logo:hover sup{
    background-color:#666699;
}
.nav_block{
    display:inline;
}
nav.user_nav{
    float:right;

}
nav.user_nav > ul  > li:hover{
    background-color:#666699;


}
nav.user_nav > ul > li:hover > a{
    background:none;
    color:#fff;
}
nav.user_nav ul ul{
    background-color:#666699;



}
nav.user_nav ul ul a:hover{
    color:rgba(255,230,150,1);
}
#main_navbar{
    
}
#main_navbar,nav.main_nav .nav_level_2, nav.main_nav .nav_level_2 ul  {
    background-color:#666699; 
}
nav a{
    color:#fff;

}
nav.user_nav > ul a{
    color:#666699;

}
nav.user_nav > ul ul a{
    color:#fff;
    text-shadow:0 0 0 #ffffff;
}

@media all and (max-width : 980px) {
    .main.contain{
        padding:0 1%;
    }
}



body *{
    box-sizing:border-box;

}
b{
    font-weight:600; 
}
.contain{
    padding:0 1%;
    margin:0 auto;
    max-width:1200px;
   

} 
.main.contain{
    padding:0 1% 1% 1%;
}
.clear_all{
    height:1px;
    padding:0;
    margin:0;
    line-height:0;
    max-height:1px;
    width:100%;
    clear:both;

}
img{
    max-width:100%;

}
/*  CSS FORMATTING */

h1,h2,h3,h4{
   color:#aaaaff;
    padding:.5em 0;
}
h1{
	color:#DF7514;
    font-size:2em;
    font-weight:800;
}
h2{
    color:#DF7514;
    font-size:1.75em;
}
h3{
    font-size:1.5em;
}
h4{
    font-size:1em;
    padding:0;
    font-weight:bold;

}

.hide{
    display:none;
}
.no_padding{
    padding:0;
}

.content-right{
    text-align:right;
}
.content-center{
    text-align:center;
}
.right{
    float:right;
}
p{margin:0 0 1em 0}
.row{
    margin-right:-1%;
    margin-left:-1%;


}
/* LISTS */
ul,ol{
    margin-left:1em;
    list-style-type: disc; 
    list-style-position: inside; 
}
ol{
    list-style-type: decimal; 
}
li{
    margin-left:1em;
}
ul ul, ol ul { 
    list-style-type: circle; 
    list-style-position: inside; 

}
ol ol, ul ol { 
    list-style-type: lower-latin; 
    list-style-position: inside; 

}
/* BUTTONS */

button{
    background:#666699;
    color:#ffffff;
    font-weight:600;
    padding:0 1em;
    line-height:2.25em;
    font-size:1em;
    vertical-align:text-bottom;
    border-radius:5px;
    border:1px solid #000;

}
button:not(.disabled):not(.choice):hover{
    background:#111144;
}
h1 button{
    font-size:.5em;
}
button.secondary{
    background:#666688;
    padding:0 .75em;
    line-height:1.75em;
    font-size:1em;
    font-weight:400;
    border-color:#666688;
    color:#fff;
}
button.secondary:not(.disabled):not(.choice):hover{
    background:#6666aa;
}
button.cancel{
    background:#663333;
}

button.cancel:not(.disabled):not(.choice):hover{
    background:#441111;

}
button.cancel.secondary{

}

button.icon_left i:first-child{
    margin-right:.5em;
}
button.icon_right i:last-child{
    margin-left:.5em;

}
button.icon_right i.empty,
button.icon_left i.empty
{
    margin:0;
}
button.disabled{
    opacity: .5;
    cursor:not-allowed;
    pointer-events:none;
}

button.large{
    font-size:1.5em;
}
button.small{
    font-size:.5em;
    padding:.5em;
    line-height:1.3em;
}
button.selected{
    background-color:#DF7514;
    color:#666699;
}
button.choice.left{
    text-align:left;
}
button.choice.full{
    width:100%;
}
/* FORMS AND FIELDS */

.form-group{
    padding-bottom:1em;
}
input,select,textarea{
    background:#fff;
    color:#666699;
    width:100%;
    border:1px solid #ccc;
    padding:.25em;
    font-size:1.25em;
    border-radius:3px;
}
input[type=checkbox]{
    width:15px;
    height:15px;
}
input[type=checkbox]:checked{
    background-color:#fff !important;
}
input[type=color]{
    height:40px;
    max-width:60px;
    padding:0;
}
.auto_size{
    width:auto;
}
input.small{
    font-size:.75em;
   
}

ul.select_boxes_list,ul.select_boxes_list li{
    display:inline-block;
    margin:0;
    padding:0;
}
ul.select_boxes_list li input[type=checkbox]{
    display:none;
}
ul.select_boxes_list li label,
button.choice{
    display:inline-block;
    margin:2px;
    padding:0 .5em;
    background:rgba(155,155,255,.4);
    text-align:center;
    line-height:1.5em;

    border-radius:0;
    color:#ccc;
    font-weight:normal;

}
.choice:before{
    font-family: 'Font Awesome 5 Free';
    content:'\f0c8';
    margin-right:.5em;

}
.choice.selected:before{
    font-family: 'Font Awesome 5 Free';
    content:'\f14a';
}

ul.select_boxes_list li label.selected,
button.choice.selected{
    
    background:#8888bb;
    color:#000;

}
ul.select_boxes_list li:hover label,
button.choice:hover
{
    background:#666699;
    color:#000;


}
label{
    display:block;
    font-weight:600;
    line-height:1em;
    padding:.25em 0;
    color:#aaaaff;
}
label.required:after{
    content:'*';
    color:#990000;
}
label.small{
    color:#888;
    font-size:.65em;
    
     text-transform: lowercase;
    font-variant:small-caps;
    text-align:center;
}
label span.return_reply{
    color:red;
    padding-left:2em;
    float:right;
    font-size:.75em;
}

.option_block{
    background:rgba(0,0,0,.1);
    padding:1em;
    border-radius: 4px;
    display:inline-block;
    width:100%;
}
/* TABLES */
div.dataTables_length,
div.dataTables_filter{
    width:30%;
    float:right;
    margin-bottom:.5em;
}
div.dataTables_length select,
div.dataTables_filter input{
    padding:0 .25em;

    line-height:30px;
}
div.dataTables_filter input{

}
div.dataTables_filter{
    width:70%;
    margin-bottom:.5em;
    padding-right:1em;
}
table:not(.dt-rowReorder-float) {
    width:100% !important;
    max-width:100%;
    border-spacing: 1px;
    border-collapse: separate;

}
table.dt-rowReorder-float tr{
    background:rgba(255,255,255,.9);
}
table.dt-rowReorder-float td.edit_column a{
    visibility:hidden;
}
table.striped tr:nth-child(even) td{
    background-color:rgba(0,0,0,.1);
}
thead{

    vertical-align:middle;
    line-height:100%;
}
th,td{
    padding:.5em;
    text-align:left;
    font-size:1em;
}
th{
    font-weight:600;
    color:#fff;

    font-size:1em;
    background:#666699;
    line-height:1.2em;
    padding:.3em  .5em;

}
th.sorting{
    background:#666699 url('images/sort_both.png') center right 5px no-repeat;
}
th.sorting_desc{
    background:#666699 url('images/sort_desc.png') center right 5px no-repeat;
}
th.sorting_asc{
    background:#666699 url('images/sort_asc.png') center right 5px no-repeat;
}

table.nowrap td,
table.nowrap th{
    white-space:nowrap;
}

table.small th{
    font-size:.75em;
}
table.small td{
    font-size:1em;
}
td.edit_column,th.edit_column{
    white-space: nowrap;
    background:none;
    width:1%;
    background:none !important;
    color:#000;
}
.edit_column a{
    margin:0 3px;
    font-size:20px;
    width:25px;
    display:inline-block;
    text-align:center;
}


th select{
    width:auto;
    padding:3px ;
    font-size:.7em;
}
tr.selected td.working_column{
    background:rgba(255,100,0,.5);
}
td.working_column{
    background:rgba(0,0,0,.2);
    cursor:default;
    padding:0;

}
td.working_column a{
    display:block;
    line-height:100%;
    padding:.5em;
}
td.working_column:hover{
    background:rgba(200,100,0,.2);
}
.dataTables_info{
    text-align:left;
    float:left;
    margin-top:1em;
    padding-right:1em;
    color:#aaa;
}
.dataTables_paginate{
    float:right;
    display:inline-block;
    margin-top:1em;
}
.paginate_button{
    padding:0 .5em;
    background:#ddd;
    border:1px solid #aaa;
    margin:.1em;
    line-height:1.5em;
    display:inline-block;
}
.paginate_button.current{
    background:#aaa;
    color:#000;
    font-weight:bold;
}
.paginate_button.disabled{
    border-color:#ccc;
    color:#bbb;
}
.link_edit_page_select_cancel{
    float:left;
    clear:both;
}
/* Navigation menus */
nav.user_nav,nav.user_nav  * {z-index:11}
nav.main_nav,nav.main_nav  * {z-index:10}
.mobile_ham{z-index:0;}
nav a{
    padding:.50em .75em;
    margin:.125em 0 .25em 0;
    display:block;
    width:100%;
    border-radius:5px;

}
nav a[href='#']{
    cursor:default;
}
nav li:hover > a{
    background:rgba(255,255,255,.1);


}
nav ul,nav li{
    margin:0;
    padding:0;
    list-style:none;
    display:block;

}

nav ul ul{
    box-shadow:inset 0 1px 2px rgba(0,0,0,.5);

}
nav ul ul li{
    font-size:.95em;
    background:rgba(255,255,255,.05);
    padding-left:1em;

}
nav ul ul  li a{
    margin:0;
    padding:.75em;
}
nav ul ul ul li{

    background:rgba(255,255,255,.1);
}
nav li a i.child-arrow{
    display:none;
}
nav li a:hover{
    color:rgba(255,230,150,1);
}


nav.hor a i.child-arrow{

    position:relative;
    right:-.5em;
    margin: 0 .25em;
    display:inline-block;
    float:right;
}
nav a i.link_icon_left{
    margin-right:.3em;
}
nav a i.link_icon_right{
    margin-left:.5em;
    float:right;
}

nav.hor > ul{
    display:flex;
    width:100%;

}

nav.hor  ul > li{
    display:inline-block;
    position:relative;

}
nav.hor ul li:hover > ul{
    display:block;
    transform: scale(1,1);
}


nav.hor >  ul > li:last-child > ul,
nav.hor > * > ul > li:last-child > ul{

    left:auto;
    right:0;
    margin-right:-.05em;

}
nav.hor ul ul{

    transform: scale(1,0);
    transform-origin:  top;
    position:absolute;
    width:150px;
    border: 2px solid rgba(255,255,255,.5);
    border-top:0;
    margin-top:-1px;

}
nav.hor ul ul li{
    display:block;
    padding-left:0;
}
nav.hor ul ul ul {
    box-shadow:inset 1px 0 2px rgba(0,0,0,.5);
    transform: scale(0,1);
    transform-origin:  left;
    left:146px;
    top:0;
}

nav.hor ul li.fa-spin-hover:hover >a i.child-arrow{
    -webkit-transform: rotate(90deg) ;
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg) ;
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);

}
nav.hor ul ul li.fa-spin-hover:hover >a i.child-arrow{
    -webkit-transform: rotate(-90deg) ;
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg) ;
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);

}

.fa-spin-hover i.child-arrow{

    transform-origin:  center;
    -webkit-transform: rotate(0deg) ;
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg) ;
    -ms-transform: rotate(0deg);
    transform: rotate(0deg) ;
}
.rotate-90{

}
.rotate-180{

}
.rotate-270{


}

.flip-horizontal{
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.flip-vertical{
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
}
.flip-vertical.flip-horizontal{
    -webkit-transform: scale(-1,-1);
    transform: scaleY(-1);

}
.rotate-45{
    transform: rotate(45deg);
}
.rotate-90{
    transform: rotate(90deg);
}
.rotate-180{
    transform: rotate(180deg);
}
.rotate-270{
    transform: rotate(270deg);
}
.rotate-315{
    transform: rotate(315deg);
}
.rotate-45.flip-horizontal{

    transform:  rotate(45deg) scaleX(-1);

}
.rotate-90.flip-horizontal{

    transform:  rotate(90deg) scaleX(-1);

}
.rotate-180.flip-horizontal{
    transform:  rotate(180deg) scaleX(-1);
}
.rotate-270.flip-horizontal{
    transform: rotate(270deg) scaleX(-1);
}
.rotate-315.flip-horizontal{
    transform: rotate(315deg) scaleX(-1);
}
.rotate-45.flip-vertical{
    transform: rotate(45deg) scaleY(-1);
}
.rotate-90.flip-vertical{
    transform: rotate(90deg) scaleY(-1);
}
.rotate-180.flip-vertical{
    transform: rotate(180deg) scaleY(-1);
}
.rotate-270.flip-vertical{
    transform: rotate(270deg) scaleY(-1);
}
.rotate-315.flip-vertical{
    transform: rotate(315deg) scaleY(-1);
}
.rotate-45.flip-vertical.flip-horizontal{
    transform: rotate(45deg) scale(-1,-1);
}
.rotate-90.flip-vertical.flip-horizontal{
    transform: rotate(90deg) scale(-1,-1);
}
.rotate-180.flip-vertical.flip-horizontal{
    transform: rotate(180deg) scale(-1,-1);
}
.rotate-270.flip-vertical.flip-horizontal{
    transform: rotate(270deg) scale(-1,-1);
}
.rotate-315.flip-vertical.flip-horizontal{
    transform: rotate(315deg) scale(-1,-1);
}

.mobile_hide{
    display:inline-block;
}
.mobile_show{
    display:none;
}
.mobile_ham{
    display:none;
}
input#nav_main_menu_check{
    display:none;
    position:absolute;
}
@media (max-width:576px){
    #page_header{
	display:flex;
    }
    #main_navbar{
	background:transparent;
    }
    .nav_block{
	flex-grow:1;
    }
    .mobile_hide{
        display:none;
    }
    .mobile_show{
        display:inline-block;
    }
    nav.user_nav{
        position:relative;
        top:0;
        right:0;

    }
    nav.hor > ul{
	display:block;
    }

    #nav_block_main{
        max-height:43px;
        height:43px;
	display:block;
    }
    nav.hor.collapsing i.child-arrow{
        display:none;
    }
    nav{

        max-width:100%;
    }
    nav.collapsing.main_nav{

        right:0;

        position:absolute;
    }


    .mobile_ham{
        display:inline-block;
    }



    nav.hor.collapsing {
	width:100%;
        margin-top:40px;
        transition: transform .25s ease;
        position:absolute;
        transform: scale(1,0);
        transform-origin:  top;
        background:#3D3D6E;
    }
    input.collapsing_check:checked ~   nav {

        transform: scale(1,1);

    }
    nav.hor.collapsing ul{
        border: 2px  solid rgba(255,255,255,.5);
        width:100%;
        border-right:0;
        transform: scale(1,1);


    }
    nav.hor.collapsing  ul li {

        display:block;
    }




    nav.hor.collapsing ul ul{
        display:block;
        position:static;
        border: 0 solid rgba(255,255,255,.5);
        width:100%;
        margin-top:0;

    }
    nav.hor.collapsing ul ul li{
        padding-left:1em;
        background:rgba(255,255,255,.1);

    }
    nav.hor.collapsing ul ul ul {
        display:block;
        box-shadow:inset 1px 0 2px rgba(0,0,0,.5);
        position:static;

    }


    input.collapsing_check:checked ~ .mobile_ham .hambar_1{
        transform:  translateY(7px) rotate(45deg) scale(1);
    }
    input.collapsing_check:checked ~ .mobile_ham .hambar_2{
        transform:  scale(0);
    }
    input.collapsing_check:checked ~ .mobile_ham .hambar_3{
        transform:  translateY(-7px) rotate(-45deg) scale(1);

    }
    input.collapsing_check:checked ~ .mobile_ham{

    }
}


.anim_slowerer,.anim_slowerer *{

    transition: transform 4.5s ease;

}
.anim_slower{

    transition: transform 1s ease;

}

.anim_slow{

    transition: transform .75s ease;

}
.anim_fast{


    transition: transform .5s ease;


}
.anim_faster{

    transition: transform .25s ease;
}
span.hambar{
    display:block;
    border:1px solid #fff;
    border-radius:2px;
    margin:5px 0;
    position:relative;

}
.mobile_ham{

    padding-top:5px;
    width:30px;
    height:30px;
    box-sizing:border-box;
    position:absolute;
   
    right:1em;
}
/* JQuery UI */
.ui-draggable-handle {
    -ms-touch-action: none;
    touch-action: none;
}
.ui-sortable-handle {
    -ms-touch-action: none;
    touch-action: none;
}

#page_wrap{
    
    min-width:350px;
}
.full-width {
    width:102% !important;

    margin-left:-1% !important;;
    margin-right:-1% !important;;
}

@media (min-width: 980px) {
    .full-width {
        width: calc(100vw - 1.25%) !important;
        position: relative !important;;
        left: 50% !important;;
        right: 50% !important;;
        margin-left: calc(-50vw + .5%) !important;;
    
        min-width:350px !important;;
    }
    .full-width.contain-inner {
        padding-left: calc((100vw - 980px) * .5 );
        padding-right: calc(( 100vw - 980px) * .5);

    }

} 
#options_button i{
    padding:0 .5em;
}
.breakout{
    position:absolute;
    padding:5%;
    border-radius:10px;
    background:rgba(255,255,255,.9);
    border:1px solid #aaa;
    z-index:101;
    box-shadow:0 0 5px rgba(0,0,0,.2);
    right:0;
    text-align:left;
}

div.column .ge-content,
div.column .ge-content ge-col-content-overlay
{

}
.ge-content{

   margin:0;
   height:100%;
  
}
.ge-content.content-type-html{
  

  
}
.content_area{
    padding:10px;
    border-radius:0px;
    /*overflow:hidden;*/
}
.column{
    padding:5px 5px 5px 5px;
    
}
.column .row{
  
}
.inside-block{
    min-height:100%;
    display:inline-block;
    width:100%;
}
.inside-block.html{

  
    
}

button.trumbowyg-viewHTML-button{
    color:#666699;
}

body.modal_open{
    overflow:hidden;
}


#alert{
    position:fixed;
    top:0;
   
   text-align:center;
   width:100%;
    padding:.5em;
    z-index:1000;
    
}
#alert.alert_success{
    background:#9f9;
    color:#000;
}
    #alert.alert_error{
    background:#f99;
    color:#000;
}
    #alert.alert_warn{
    background:#ff9;
    color:#000;
}

.switch_form  a{
    margin-left:1em;
    display:inline-block;
}

footer{
    display:flex;
    padding:1em;
    bottom:0;
    width:100%;
   
}
footer > *{
    flex-grow: 1;
}
#coinwatch_credits{
    text-align:right;
    text-transform: lowercase;
    font-variant:small-caps;
    display:none;
}